CATALYST 3.5 XDDDD pa bajar !!!


  • 0

    ATI ha sacado una nueva versión de sus drivers. La version es la 3.5 !!!

    pa descargar utilizar el siguiente link:

    http://mirror.ati.com/support/drivers/powered.html

    Enga saludos !
    Sascha

    Yo me los estoy bajando ahora mismo haber que tal !!!!!



  • 1

    GOGOOGOG nenas !!!

    XDDDD

    :rolleyes: :D

    CUNIAOOOOO:risitas:



  • 2

    Y que mejoras tiene?



  • 3

    juer. Sale hoy la versión oficial y ya hay parche para la conversión 9500-9700. No debe haber muchas diferencias



  • 4

    El parche ha salido ya porque la beta de los 3.5 lleva mas de una semana en internet :p



  • 5

    el parche ese que dices ande esta??

    Porque en guru3d no esta :confused:



  • 6


  • 7

    WEnass….

    Cosas nuevas que lleva, pos por ejemplo desactiva el "mini cheto" que había con los antiguos drivers en 3dmark.

    Mejoras, por ahora el Collin me va bastante mejor, antes con los antiguos drivers tenía unas relantizaciones bastante fuertes :(. Ahora todo va bien :)

    Weno si veo asm cosas las comento !

    Saludos !
    Sascha



  • 8

    Bajando bajando a ver si estos consiguen más rendimiento jejeje.



  • 9

    Hay que desintalar los antiguos catalyst, reiniciar, instalar los nuevos y volver a reiniciar, verdad???? Que alguien me confirme esto por favor, que nadie nace sabiendo…:risitas:



  • 10

    Publicado originalmente por hgl
    Hay que desintalar los antiguos catalyst, reiniciar, instalar los nuevos y volver a reiniciar, verdad???? Que alguien me confirme esto por favor, que nadie nace sabiendo…:risitas:

    Po si tienes razón, se tiene que hacer como tu comentas :sisi:, en cambio a mi me da rabia tener que iniciar el PC a 640x480 en windows y los he metido a saco, pero no es aconsejable :rolleyes:.

    Enga saludos !
    Sascha



  • 11

    No me van, o no iban los drivers (volviendolos a bajar ya va) o me dice el control panel que los drivers no funcionan, estoy bajando los 3.4 ¿k hago?



  • 12

    Publicado originalmente por Leopard
    No me van, o no iban los drivers (volviendolos a bajar ya va) o me dice el control panel que los drivers no funcionan, estoy bajando los 3.4 ¿k hago?

    LEopard,

    Mira yo me he bajado los drivers en inglés, los que tenñían la posibilidad de bajarse en 24 idiomas, la verdad no hiban cuando postee.

    El control panel que me he bajado yo es este:

    http://pdownload.mii.instacontent.net/ati/drivers/control-panel-7-90-030605m-009437c-efg.exe

    Esta en ingles y para windows 2000 OJO !

    enga taluego !
    Sascha



  • 13

    Para win 2003 mejor el de xp no?



  • 14

    wuenas!

    desde que me instalado los Drivers de mi targeta grafica ATI Radeon 9500 (no pro)!! cada vez que enciendo el ordenador me sale este mensaje! :confused:

    el mensaje es: "AtiSServ failed to provide required interface!"

    me bajau los Catalyst 3.5 los instale bien! y me van bien! pero cada vez k reinicio me sale el mismo mensaje!!

    aver si alguien me puede exar una mano porfa!!

    :confused: :confused:

    PAZ
    attachment_p_157944_0_dibujo.jpg



  • 15

    Wolas !

    Haber, que yo sepa los drivers solo modifican, los controladores de windows. No creo que modifiquen nada de la BIOS, mas bien creo que tiene que ser algo relacionado con la BIOS de la gráfica (si es que te sle ese mensaje solo iniciar el pc).

    Enga saludos !
    Sascha



  • 16

    Ruego a todo aquel que quiera postear futuras drivers para ati que diga si son BUILD o SUPPORT, ya que no son los mismos drivers, al menos cuando me baje los anteriores no.

    Gracias





Has perdido la conexión. Reconectando a Hardlimit.